
VIRTUAL CREDIT CARD - Bug #14274

iOS [QR PAY] Payment Copywriting

13 September 2022 11:20 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Payment Details Screen

1. Change header to TRANSAKSI QR

2. TIP change to Tip

SOF Screen

1. Header change to Pilih Rekening untuk Sumber Dana QR Pembayaran

Confirmation Screen

1. Capitalize INFORMASI TRANSAKSI

2. Capitalize JUMLAH

3. Capitalize TIP

4. Change to Bayar dari :

5. Change to Bayar ke :

History

#1 - 13 September 2022 03:44 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#2 - 14 September 2022 01:25 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

All good except

SOF Screen

1. Header change to Pilih Rekening untuk Sumber Dana QR Pembayaran

#3 - 14 September 2022 01:25 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

#4 - 14 September 2022 03:34 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 14 September 2022 08:50 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Assigned to Closed

Tested Good
Files

Capture.PNG 86.8 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 91.7 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer
